* {
	margin:0px;
	padding:0px;
}
a {
	text-decoration:none;
}
ul li {
	float:left;
	list-style-type:none;
}
.more{
	position:absolute;
	right:10px;
}
#tel{
	float:right;
	width:360px;
}
.more a{ color:#333;}
body {
	background:#f7f7f7;
}
.long_line {
	width:100%;
	background:url(../img/top_line.gif) no-repeat top center;
	height:8px;
}
.line {
	width:100%;
	background:url(../img/line.gif) no-repeat top center;
	height:3px;
}
#header_bg {
	background:#fff;
	margin:0px auto;
	width:100%;
	height:140px;
}
#header {
	margin:0px auto;
	width:990px;
	overflow:hidden;
}
#logo {
	float:left;
	width:360px;
	margin-top:10px;
	margin-bottom:5px;
}
#nav{
	width:100%;
	background:url(../img/nav_bg_all.jpg) top left repeat-x;
	box-shadow:0px 3px 3px #999999;
}
#nav ul{
	width:990px;
	background:url(../img/nav_bg.jpg) top left no-repeat;
	margin-top:10px;
	margin:0px auto;
	z-index:30;
	overflow:hidden;
}
#nav ul li{
	text-align:center;
	width:122px;
}
#nav ul li a{
	display:inline-block;
	font-family:"Microsoft YaHei";
	font-size:13px;
	width:112px;
	padding-top:5px;
	height:28px;
	color:#cce1ed;
}
#nav ul li a:hover{
	color:#fff;
	background:url(../img/li_bg.jpg) top center no-repeat;
}
#nav ul li ul{
	margin:0px;
	position: absolute;
	visibility: hidden;
	width:122px;
	background:#014A81;
	z-index:9999;
}
#nav ul li ul li{
	margin:0px;
	margin-top:0px;
}
#nav ul li ul li a{ font-size:12px; padding-top:10px;}
#nav ul li ul li a:hover{
	width:122px;
	background:#0077BC;
}


#body_con {
	margin:0px auto;
	width:1100px;
	height:320px;
	overflow:hidden;
	background:url(../img/body_top_line.gif) repeat-x top left #ffffff;
	margin-top:10px;
	;
}
#body_left {
	float:left;
	margin-top:10px;
	padding-left:20px;
	width:270px;
}
.title {
	font-family:"microsoft yahei";
	font-size:16px;
	font-weight:500;
	color:#333333;
	line-height:50px;
	border-bottom:1px solid #d8d8d8;
}
.a_img {
	margin-top:10px;
	margin-bottom:10px;
	display:inline-block;
}
#body_left p {
	font-family:"microsoft yahei";
	font-size:12px;
	line-height:20px;
	color:#8a8a8a;
}
#body_center {
	width:480px;
	float:left;
	margin-left:10px;
}



#body_right{
	float:left;
	width:265px;
	margin-left:10px;
	margin-top:10px;
}

#body_bottom{
	margin:0px auto;
	width:1100px;
	height:30px;
	background:url(../img/body_bottom.gif) no-repeat top center;
}


#footer_bg{
	width:100%;
	background:url(../img/footer_bg.jpg) no-repeat top center;
	height:258px;
}
#footer{
	width:1100px;
	margin:0px auto;
	height:210px;
}
#contact{
	overflow:hidden;
	float:left;
}
#footer ul{
	margin-left: 340px;
	margin-top: 22px;
	width: 340px;
	overflow: hidden;
}
#footer ul li{
	float:left;
	width:340px;
	color:#fff;
	font-family:"microsoft yahei";
	font-size:14px;
	line-height:35px;
}

#map{
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}

#copyright{
	width:100%;
	text-align:center;
	font-family:"microsoft yahei";
	color:#fff;
	line-height:45px;
	font-size:12px;
}

/***********************/
.lanren{ position:absolute; right:0; top:150px; z-index:999;}
.lanren .slide_min{ width:28px; height:112px; background:url(../img/slide_min.jpg) no-repeat; cursor:pointer;}
.lanren .slide_box{ width:154px; height:auto; overflow:hidden; background:url(../img/slide_box_bg.jpg) repeat-y; font-size:12px; text-align:center; line-height:130%; color:#666; border-bottom:2px solid #0091c3;}
.lanren .slide_box .weixin{ margin-bottom:5px;}
.lanren .slide_box img{ cursor:pointer;}
.lanren .slide_box p{ text-align:center; padding:5px; margin:5px;border-bottom:1px solid #ddd;}
.lanren .slide_box span{ padding:5px 10px; display:block;}
.lanren .slide_box span a{ color:#0091c3;}


#right{
	width:234px;
	height:397px;
	background:url(../img/left_bg.gif) no-repeat top left;
	float:left;
}
#right h3{
	background:url(../img/h3_bg.png) no-repeat top left;
	float:left;
	width:207px;
	height:19px;
	margin-left:1px;
	margin-top:1px;
	display:inline-block;
	font-size:14px;
	font-family:"Microsoft YaHei";
	font-weight:600;
	padding-left: 25px;
	padding-top: 10px;
}
#address{
	background:url(../img/lianxi_bg.png) no-repeat top left;
	width:202px;
	height:190px;
	float:left;
	font-family:"Microsoft YaHei";
	color:#0a5397;
	font-size:14px;
	line-height:28px;
	margin-top:10px;
	margin-left:20px;
	padding:10px;
}
#service{
	margin-top:20px;
	float:left;
	margin-top:10px;
	margin-left:10px;
}

.page{text-align:center; clear:both; padding:30px 0;}
.page a{padding:5px 10px; border:1px #ddd solid; margin:0 5px; font-size:14px}
.page a.on{ color:#f00;}


























